.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-e67f974c-cd3a-8d84-979b-6baa64b40b82 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-91b01b4f-587a-10be-3c80-020396f8643f {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-766cc4de-d842-cbf7-dfbf-e6943f33335c {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-43178532-9162-6618-db9e-ad3f6829a71f {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-91def3b0-7f8c-42a8-e88d-ab2768289f63 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1efa4845-217b-5afc-30b8-6f1ef899c718 {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-c339f06e-90c4-e001-9346-941cd4a31972 {
background-color: var(--brand-color-3) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-3780a9fa-88d1-bb33-e775-a004dab800af {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-34916a8b-d75d-6ce8-8e71-a165b7e64c77 {
background-color: var(--gray-300) !important;
margin-top: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e7681f21-792e-f6d9-bf53-3ad7a40bacd8 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-47e5d3a0-0e8e-7d07-b76b-534e464e1364 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a69a5f88-77fa-a5e8-ee2d-9d30a9e05fa8 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-851e7dbd-aef7-7388-256e-877e48ebbb85 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-3844423c-ab92-eaf0-5865-76f5587b6c0d {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-5ac1f14e-8571-9164-8723-e3b438180954 {
margin-top: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-0f8cd82f-82c7-3219-e80c-81c1b069df18 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-851e7dbd-aef7-7388-256e-877e48ebbb85 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3844423c-ab92-eaf0-5865-76f5587b6c0d {
margin-top: var(--spacer-5,3rem) !important;
}
}